Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1341

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-1341
Last Modified 29 Aug 2011 12:00:00
Published 19 Aug 2011 05:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1341

Summary

Cross-site request forgery (CSRF) vulnerability in Aimluck Aipo before 4.0.4.0, and Aipo for ASP before 4.0.4.0, allows remote attackers to hijack the authentication of administrators for requests that modify data.

Vulnerable Systems

Application

  • Aimluck Aipo 4.0.1.0

  • Aimluck Aipo 4.0.2.0

  • Aimluck Aipo 4.0.3.0

  • Aimluck Aipo-asp 3.0.1.0


References

JVNDB - JVNDB-2011-000062

CONFIRM - http://jvn.jp/en/jp/JVN72854072/91216/index.html

JVN - JVN#72854072


Last Updated: 27 May 2016 10:56:18